## libfile-mmagic-xs-perl 0.09006

=== debian/changelog ===
libfile-mmagic-xs-perl (0.09006-5build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:00:22 +0100

libfile-mmagic-xs-perl (0.09006-5) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update the embedded Module::Install::XSUtil. (Closes: #708076)
  * debian/copyright: switch formatting to Copyright-Format 1.0. Update
    years of packaging copyright. Refresh license stanzas. Add info about
    the new patch.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 May 2013 21:15:05 +0200

libfile-mmagic-xs-perl (0.09006-4) unstable; urgency=low

  * Bump debhelper compat level to 9
  * Apply patch from Niko Tyni fixing FTBFS with
    -Werror=format-security (Closes: #661539)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 01 Apr 2012 15:59:03 +0100

libfile-mmagic-xs-perl (0.09006-3) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Dominic Hargreaves ]
  * Swap libextutils-parsexs-perl/perl alternate build-dependency around
    following migration of perl 5.14 to unstable so that it can be
    autobuilt

 -- Dominic Hargreaves <dom@earth.li>  Thu, 17 Nov 2011 20:24:20 +0000

libfile-mmagic-xs-perl (0.09006-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Dominic Hargreaves ]
  * Add alternative dependency on perl 5.14 for
    libextutils-parsexs-perl (Closes: #636771)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 06 Aug 2011 16:57:28 +0100

libfile-mmagic-xs-perl (0.09006-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 May 2010 16:46:59 +0200

libfile-mmagic-xs-perl (0.09004-2) unstable; urgency=low

  * Build-depend on libextutils-parsexs-perl (>= 2.210000) instead of >= 2.21.
    Hurray for different version number semantics.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 12 May 2010 01:13:48 +0900

libfile-mmagic-xs-perl (0.09004-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add build-dep on perl (>= 5.10.1) for Devel::PPPort 3.19.
  * Add build-dep on libextutils-parsexs-perl (>= 2.21).
    perl (>= 5.12.0) is an alternative, but sbuild fails when both are given.
  * Remove build-dep on libtest-pod-perl, libtest-pod-coverage-perl:
    tests moved to xt/.
  * debian/control: Change short description a bit.
  * Use source format 3.0 (quilt).
  * Refresh rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.8.4 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 11 May 2010 21:52:20 +0900

libfile-mmagic-xs-perl (0.09003-2) unstable; urgency=low

  * debian/copyright: clarify copyright/licensing terms of included
    third-party code.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Aug 2008 20:49:26 -0300

libfile-mmagic-xs-perl (0.09003-1) unstable; urgency=low

  * Initial release (closes: #432508).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 06 Apr 2008 23:45:46 +0200
