=== debian/control ===
Source: libfile-mmagic-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl,
               perl (>= 5.11.1) | libextutils-parsexs-perl (>= 2.210000)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-mmagic-xs-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-mmagic-xs-perl.git
Homepage: https://metacpan.org/release/File-MMagic-XS/

Package: libfile-mmagic-xs-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Perl module to guess file type (à la mod_mime_magic)
 File::MMagic::XS is a port of Apache2 mod_mime_magic.c in Perl, written in
 XS with the aim of being efficient and fast, especially for applications
 that need to be run for an extended amount of time.
