=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := $(shell dh_listpackages)
TMP     := $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# we install benchmark.pl as an example later
	[ ! -f $(TMP)/usr/lib/perl5/File/MMagic/benchmark.pl ] || rm $(TMP)/usr/lib/perl5/File/MMagic/benchmark.pl
