## libfile-mmagic-xs-perl 0.09008

=== debian/changelog ===
libfile-mmagic-xs-perl (0.09008-5) unstable; urgency=medium

  * Build with -std=gnu17. (Closes: #1097185)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Oct 2025 19:24:29 +0200

libfile-mmagic-xs-perl (0.09008-4) unstable; urgency=medium

  * debian/rules: make usage of $Config{vendorarch} cross-build-
    compatible.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Nov 2021 16:48:51 +0100

libfile-mmagic-xs-perl (0.09008-3) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * Replace "@" with "of" in sentence in d/copyright to unconfuse DUCK.

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add missing build dependency on libmodule-install-perl.

  [ intrigeri ]
  * Enable all hardening build flags
  * Bump debhelper compat level to 13
  * Declare compliance with Debian Policy 4.5.1
  * Override Lintian false positive
  * Enable autopkgtest-pkg-perl
  * Simplify build-deps
  * Declare that debian/rules does not require root

 -- intrigeri <intrigeri@debian.org>  Thu, 21 Jan 2021 18:26:54 +0000

libfile-mmagic-xs-perl (0.09008-2) unstable; urgency=medium

  * Use $Config{vendorarch} to get library path in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2014 18:49:23 +0200

libfile-mmagic-xs-perl (0.09008-1) unstable; urgency=medium

  * New upstream releases 0.09007, 0.09008.
  * debian/copyright:
    + update info about third-party files in debian/copyright
    + remove stanza about dropped file
    + update years of packaging copyright
  * Strip trailing slash from metacpan URLs.
  * Patches:
    + Drop M::I::XSUtil.pm.diff. Upstream upgraded their version in inc/.
    + Refresh patch format_string_fix.diff (offset).
    + Add patch to disable maintainer check during package build.
  * Bump versioned build dependency on ExtUtils::ParseXS.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 May 2014 19:07:22 +0200
