=== debian/control ===
Source: libfile-mmagic-xs-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Dominic Hargreaves <dom@earth.li>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libextutils-parsexs-perl,
 libmodule-install-perl,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-mmagic-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-mmagic-xs-perl.git
Homepage: https://metacpan.org/release/File-MMagic-XS

Package: libfile-mmagic-xs-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: Perl module to guess file type (à la mod_mime_magic)
 File::MMagic::XS is a port of Apache2 mod_mime_magic.c in Perl, written in
 XS with the aim of being efficient and fast, especially for applications
 that need to be run for an extended amount of time.
