=== debian/watch ===
version=4
https://metacpan.org/release/File-MMagic-XS   .*/File-MMagic-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
